1 Reply Latest reply: Dec 4, 2012 6:20 AM by Michael Superczynski
varungurnaney Level 1 Level 1 (0 points)

i want to develop application for iOS on my MacBook (10.4.11), which Xcode version should i use?


MacBook, Mac OS X (10.4.11), Intel core 2 duo, 512MB RAM